package com.ydl.audioim.bean;

/**
 * 声网token获取结果
 */
public class AgoraTokenResponse {

    private String token;

    public String getToken() {
        return token;
    }

    public void setToken(String token) {
        this.token = token;
    }
}
